<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>vue-ssr-example</title>
  </head>
  <body>
    <!-- <div id="app"></div> -->
    <!--vue-ssr-outlet-->
    <script src="/dist/build.js"></script>
  </body>
</html>
